# Get user accounts (tenants) hierarchy

Retrieve the list of accounts (tenants) with hierarchy metadata that a logged-in user belongs to.

If the user is a member of multiple accounts (tenants) in a hierarchy, some entries may be reduced based on the hierarchy structure.

No parameters are required.

Use your Frontegg subdomain or custom domain as the host. A user token is required for this route and can be obtained after user authentication.

Endpoint: GET /resources/users/v2/me/hierarchy
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string)
    The user identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

